
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "0ED-3Q-SGD"; */
"0ED-3Q-SGD.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Restrict Longest Side to"; ObjectID = "0MK-gT-oVc"; */
"0MK-gT-oVc.title" = "Restrict Longest Side to";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "1Y6-Kw-n0g"; */
"1Y6-Kw-n0g.title" = "Save";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "1eW-P4-GOk"; */
"1eW-P4-GOk.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "1.080 x 1.080"; ObjectID = "3Jq-JP-j5o"; */
"3Jq-JP-j5o.title" = "1.080 x 1.080";

/* Class = "NSMenuItem"; title = "Restrict Width to"; ObjectID = "3Tx-Nm-mMw"; */
"3Tx-Nm-mMw.title" = "Restrict Width to";

/* Class = "NSTextFieldCell"; title = "New folder"; ObjectID = "4Cv-0P-Hjd"; */
"4Cv-0P-Hjd.title" = "New Folder";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "4bd-Mo-bkj"; */
"4bd-Mo-bkj.placeholderString" = "Add Tags…";

/* Class = "NSButton"; ibShadowedToolTip = "Decreases the image's dpi to 72, reducing its file size, but also its quality."; ObjectID = "7qi-oo-LEh"; */
"7qi-oo-LEh.ibShadowedToolTip" = "Reduces the image's resolution to 72 dpi, lowering its file size, but also its quality.";

/* Class = "NSTextFieldCell"; title = "Notes"; ObjectID = "8hl-vI-OUl"; */
"8hl-vI-OUl.title" = "Notes";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Bln-gF-nBr"; */
"Bln-gF-nBr.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "EDT-gf-vyK"; */
"EDT-gf-vyK.title" = "Cancel";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "EJw-qQ-Dbw"; */
"EJw-qQ-Dbw.placeholderString" = "Enter Title…";

/* Class = "NSTextFieldCell"; title = "Untitled Shot"; ObjectID = "EJw-qQ-Dbw"; */
"EJw-qQ-Dbw.title" = "Untitled Shot";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedIsNilPlaceholder" = "1024";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedMultipleValuesPlaceholder" = "1024";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedNoSelectionPlaceholder" = "1024";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedNotApplicablePlaceholder" = "1024";

/* Class = "NSWindow"; title = "Window"; ObjectID = "GZG-yo-2hZ"; */
"GZG-yo-2hZ.title" = "Window";

/* Class = "NSTextFieldCell"; title = "PNG"; ObjectID = "HY6-FM-6gA"; */
"HY6-FM-6gA.title" = "PNG";

/* Class = "NSButtonCell"; title = "Include annotations"; ObjectID = "Myh-cO-pTC"; */
"Myh-cO-pTC.title" = "Include annotations";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "Qkz-tR-gbB"; */
"Qkz-tR-gbB.placeholderString" = "Add Notes…";

/* Class = "NSTextFieldCell"; title = "HEIC"; ObjectID = "RSW-eJ-FOt"; */
"RSW-eJ-FOt.title" = "HEIC";

/* Class = "NSTextFieldCell"; title = "Preparing iCloud Link…"; ObjectID = "San-4a-fzG"; */
"San-4a-fzG.title" = "Preparing iCloud Link…";

/* Class = "NSTextFieldCell"; title = "DRAG, OR CLICK"; ObjectID = "T6s-Le-D3x"; */
"T6s-Le-D3x.title" = "DRAG, OR CLICK";

/* Class = "NSTextFieldCell"; title = "PDF"; ObjectID = "Wea-Fb-clu"; */
"Wea-Fb-clu.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "XVB-dL-vBT"; */
"XVB-dL-vBT.title" = "Title";

/* Class = "NSTextFieldCell"; placeholderString = "phs"; ObjectID = "YtV-ow-a40"; */
"YtV-ow-a40.placeholderString" = "phs";

/* Class = "NSTextFieldCell"; title = "Shot copied."; ObjectID = "YtV-ow-a40"; */
"YtV-ow-a40.title" = "Shot copied.";

/* Class = "NSButtonCell"; title = "Include notes, tags as metadata"; ObjectID = "Yzq-8R-dNc"; */
"Yzq-8R-dNc.title" = "Include notes, tags as metadata";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "dkL-1R-RFt"; */
"dkL-1R-RFt.title" = "Original Size";

/* Class = "NSMenuItem"; title = "Restrict Shortest Side to"; ObjectID = "du5-rD-89r"; */
"du5-rD-89r.title" = "Restrict Shortest Side to";

/* Class = "NSTextFieldCell"; title = "JPEG"; ObjectID = "eoj-Yp-9ec"; */
"eoj-Yp-9ec.title" = "JPEG";

/* Class = "NSButtonCell"; title = "Alpha"; ObjectID = "g3y-L6-WEG"; */
"g3y-L6-WEG.title" = "Alpha";

/* Class = "NSButtonCell"; title = "Use non-retina image"; ObjectID = "hQc-q0-IlB"; */
"hQc-q0-IlB.title" = "Reduce resolution";

/* Class = "NSTextFieldCell"; title = "(if applicable)"; ObjectID = "ilY-n1-RbD"; */
"ilY-n1-RbD.title" = "(if applicable)";

/* Class = "NSTextFieldCell"; title = "px"; ObjectID = "kSY-ey-ja5"; */
"kSY-ey-ja5.title" = "px";

/* Class = "NSMenuItem"; title = "Restrict Height to"; ObjectID = "kwJ-Cq-Qvb"; */
"kwJ-Cq-Qvb.title" = "Restrict Height to";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "pwI-eX-qYZ"; */
"pwI-eX-qYZ.title" = "Button";

/* Class = "NSTextFieldCell"; placeholderString = "Folder name"; ObjectID = "q8j-6S-T8q"; */
"q8j-6S-T8q.placeholderString" = "Folder name";

/* Class = "NSWindow"; title = "Window"; ObjectID = "s9F-nI-hQv"; */
"s9F-nI-hQv.title" = "Window";

/* Class = "NSTextFieldCell"; title = "TIFF"; ObjectID = "wgo-fA-whu"; */
"wgo-fA-whu.title" = "TIFF";
